[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.FormIndex

The index number of a Form on the Screen

## Declaration

Source position: forms.pp line 985

`public function TScreen.FormIndex(`
`AForm: TForm`
`):Integer;`

## Arguments

`AForm` |  | The Form to which the Index refers

## Function result

The index number of the Form, stored as an integer

The latest version of this document can be found at lazarus-ccr.sourceforge.net.